SNEK-MEGA-INSTALL(1)

NAME
snek-mega-install - Install Snek to Arduino Mega

SYNOPSIS
snek-mega-install [OPTION]...

DESCRIPTION
snek-mega-install installs the Snek programming language on an ATmega2560 Arduino Mega board.

OPTIONS

-port <port>
    Specifies the serial port to use when programning the ATmega2560 chip, the default is '/dev/ttyACM0'.

-hex <snek.hex>
    Specifies the hex file to load to the board. The default is the currently installed version of Snek.

AUTHOR
Keith Packard